:root {
    --accent: #e7500a;
    --primary-bg-color: #e7500a;
    --primary-border-color: #e7500a;
    --thirdary-text-color: #03003A;
    --form-bg: #ffffff;
    --input-border: #e0e0e0;
    --input-focus: #e7500a;
    --text-main: #333333;
    --text-muted: #666666;
}

#webform-container,
#webform-container * {
    font-family: "Cabin", sans-serif !important;
}

#webform-container.col-12 {
    margin: 0;
}

.spacing-wrap {
    padding: 10px;
}

.spacing-remove {
    padding-top: 0px;
    padding-bottom: 0px;
}

#webform-container {
    background: #fff;
    padding: 15px;
    border-radius: 8px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0);
}

.elementor-element #loader_submit {
    height: 40px;
    width: 40px;
}

.elementor-element button#start em p {
    margin: 0;
}